--- a/config.mk
+++ b/config.mk
@@ -4,7 +4,7 @@
 # Customize below to fit your system
 
 # paths
-PREFIX = /usr/local
+PREFIX = /usr
 MANPREFIX = ${PREFIX}/share/man
 
 X11INC = /usr/X11R6/include
@@ -26,11 +26,11 @@
 #LIBS = -L/usr/local/lib -lc -lm -L${X11LIB} -lXft -lfontconfig -lX11
 
 # flags
-CPPFLAGS = -DVERSION=\"${VERSION}\" -D_XOPEN_SOURCE=700
-CFLAGS += -g -std=c99 -pedantic -Wall ${INCS} ${CPPFLAGS}
-LDFLAGS += -g ${LIBS}
-#CFLAGS += -std=c99 -pedantic -Wall -Os ${INCS} ${CPPFLAGS}
-#LDFLAGS += ${LIBS}
+CPPFLAGS = -DNDEBUG -DVERSION=\"${VERSION}\" -D_XOPEN_SOURCE=700
+#CFLAGS += -g -std=c99 -pedantic -Wall ${INCS} ${CPPFLAGS}
+#LDFLAGS += -g ${LIBS}
+CFLAGS += -std=c99 -pedantic -Wall -Os -march=westmere ${INCS} ${CPPFLAGS}
+LDFLAGS += ${LIBS}
 
 # compiler and linker
 CC = cc
